<?php

session_start(); 

$_SESSION = array(); 

session_destroy(); 



$error = "You are not logged in!";

?>

<html><head><meta http-equiv="refresh" content="0;url=../login.php?message=<?php echo $error ?>"><title>Redirecting...</title></head></html>